Status: Resolved Start date: 04/02/2024
Priority: Normal Due date: 05/30/2024
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #3412: 1700000000-00em_tt00

Resolved

05/13/2024

History

#1 - 04/07/2024 03:59 PM - yufeng wu

\192.168.2.250\upload\M15\00(\D-Redis-data
15000000 redis000000web0000

#2 - 05/13/2024 04:19 PM - jiawei mao
- Related to Feature #3412: 170000000000 em _ttfl0 added

#3 - 11/29/2024 08:14 AM - yufeng wu

- Status changed from New to Resolved
